[HTTPServer]
; настройки для HTTP-сервера
; IP-адрес сетевого интерфейса для HTTP-сервера. По умолчанию 0.0.0.0
BindingIp=0.0.0.0
; порт, который программа "слушает" на выбранном сетевом интерфейсе. По умолчанию 7711
BindingPort=7711
[AppService]
;Имя сервиса
DisplayName = GK Сервер блокировок
;Внутреннее имя сервиса (одно слово. Только латинские символы и цифры. Начинается с буквы)
ServiceName = GKServerT1Service
;Описание сервиса
Description = GK Сервер блокировок

[AppService.Dependencies]

[SERVER]
  TCPHost = 0.0.0.0
  TCPPort = 1129
  KeepAliveTimeOut = 180
  CheckForGracefulDisconnect = 0
  UseOnline=1

[KEY]
;KEYID=$38D34983

[AlwaysNeedKeepAlive]
9.3=1

[LOG]
level=10
debuglevel=10
ByMonthes=1
ByDays=1
BYHOURS=1
STAMPKIND=28976

[Localization]
CurrentLanguage=default
